RubyGems Navigation menu

octokit 3.8.0

Simple wrapper for the GitHub API

版本列表:

  1. 4.25.1 - July 01, 2022 (84.0 KB)
  2. 4.25.0 - June 15, 2022 (84.0 KB)
  3. 4.24.0 - June 06, 2022 (84.0 KB)
  4. 4.23.0 - May 26, 2022 (84.0 KB)
  5. 4.22.0 - January 12, 2022 (82.5 KB)
  6. 3.8.0 - February 19, 2015 (56.0 KB)
显示所有 (122 个版本)

Runtime 依赖关系 (1):

  • sawyer >= 0.5.3, ~> 0.6.0
  • Development 依赖关系 (1):

  • bundler ~> 1.0
  • 所有者:

    作者:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    489d1930ef66e65cb868d749c16d75317d8ec1eef74d313019e785bf01b4b36e

    下载总次数 146,708,155

    这个版本 27,296,829

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.2

    New versions require MFA: true

    需要的 RubyGems 版本: >= 1.3.5

    相关链接: